/* checkbox */
.check {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    padding-right: 15px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* 把原本瀏覽器預設的checkbox隱藏 */
.check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* 自訂checkbox樣式 */
.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #fff ;
    border-color:#0D8599;
    border-style:solid;
    border-width:2px;
}

/* 當被選取時，設定背景為白色 */
.check input:checked ~ .checkmark {
    background-color: #fff  ;
}


.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.check input:checked ~ .checkmark:after {
    display: block;
}

/* 建立自訂的勾來代表選取 */
.check .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid ;
    border-color:#0D8599;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}